Bug 1054392 - Accounts connects on startup even if though the preference is switched off
Summary: Accounts connects on startup even if though the preference is switched off
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: empathy
Version: 7.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Debarshi Ray
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-16 18:06 UTC by Matěj Cepl
Modified: 2015-09-17 12:49 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-09-17 09:36:22 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Matěj Cepl 2014-01-16 18:06:34 UTC
Description of problem:
Even though I have switched off "Automatically connect on startup" preference, accounts still get connected.

Version-Release number of selected component (if applicable):
telepathy-haze-0.7.0-6.el7.x86_64
telepathy-salut-0.8.1-5.el7.x86_64
telepathy-farstream-0.6.0-3.el7.x86_64
telepathy-mission-control-5.14.1-7.el7.x86_64
telepathy-glib-0.20.4-4.el7.x86_64
telepathy-filesystem-0.0.2-6.el7.noarch
telepathy-logger-0.8.0-3.el7.x86_64
empathy-3.8.4-5.el7.x86_64
telepathy-gabble-0.18.1-3.el7.x86_64

How reproducible:
100%

Steps to Reproduce:
1.https://tcms.engineering.redhat.com/run/109535/?#caserun_4152527
2.
3.

Actual results:
accounts got connected nevertheless

Expected results:
do as I say

Additional info:

Comment 2 RHEL Program Management 2014-03-22 06:12:42 UTC
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.

Comment 4 Matěj Cepl 2015-05-13 17:12:08 UTC
The preference is gone.

Comment 6 Matěj Cepl 2015-09-17 09:36:22 UTC
This functionality is not available any more.


Note You need to log in before you can comment on or make changes to this bug.